Subject: Re: [lojban] yahoo groups will be down Re: .ia'ugrups baza ganlo

From: Jay Kominek <[email-masked]>
Date: Thu, 14 Mar 2002 16:40:01 -0700 (MST)

On Thu, 14 Mar 2002, Robin Lee Powell wrote:

> On Thu, Mar 14, 2002 at 02:00:47PM -0700, Jay Kominek wrote:
> > I, for one, will attempt to spend what time I might've spent reading
> > and responding to email, on Lojban IRC. #lojban on the Open Projects
> > network. (See http://www.openprojects.net/ for more information.)
>
> Umm, didn't I *JUST* post about this?

Oops. Sorry. I was at work and had noticed the announcement and wasn't
thinking too straight.

> Dammit, the official lojban irc server is on lojban.org.

Officialness is irrelevent. (Sorry)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose